{
  "title": "大模型配置",
  "modelOfChat": "对话模型供应商",
  "dialogModel": "对话模型配置",
  "modelName": "模型 ID",
  "basic": "基本设置",
  "updatePwd": "修改密码",
  "systemAIFunctionSettings": "系统 AI 功能设置",
  "note": "注意：此项配置，仅用于系统的 AI 功能，而非【聊天助手】。",
  "chatPublishBaseUrl": "聊天外链发布域名",
  "chatPublishBaseUrlPlaceholder": "例如：https://your-admin-domain"
}
